div.arnavfade
{
	background:#fdb813 url(http://redoutaroundtheworld.com/images/marketplace/adicio/rentals/yellow_fade_s.gif) repeat-x;
	height:14px;
	line-height:1px;
	font-size:1px;
}

.photocredit
{
	color:#666;
	font-size:12px;
	font-style:italic;
}

ul.arnav
{
	list-style-type:none;
	margin:-15px 0 0 290px;
	padding:0 0 0px 0;
	height:25px;
	width:734px;
	background:url(http://redoutaroundtheworld.com/images/marketplace/adicio/rentals/yellow_fill2.gif) no-repeat left bottom;
}

ul.arnav li
{
	display:inline;
	margin:0;
	font-weight:bold;
	font-size:12px;
	float:left;
	padding-left:7px;
	height:25px;
	background:#fdb813 url(http://redoutaroundtheworld.com/images/marketplace/adicio/rentals/tab2.jpg) no-repeat;
	overflow:hidden;
}

ul.arnav li.leftmost
{
	background:#fdb813 url(http://redoutaroundtheworld.com/images/marketplace/adicio/rentals/tab1.jpg) no-repeat;
	padding-left:12px;
}

ul.arnav li a,
ul.arnav li a:active,
ul.arnav li a:visited,
ul.arnav li a:hover
{
	color:#000;
	letter-spacing:-1px;
	background:url(http://redoutaroundtheworld.com/images/marketplace/adicio/rentals/tab1.jpg) no-repeat 100% 0;
	display:block;
	float:left;
	line-height:20px;
	padding-right:6px;
	text-decoration:none;
	overflow:hidden;
}